.home {
  background: linear-gradient(to bottom, rgb(101, 173, 251), rgb(94, 227, 224));
  height: 100%;
  padding-top: 2rem;
}

.col-xl-3:hover,
.col-lg-4:hover,
.col-md-6:hover {
  transform: translateY(-1rem) scale(1.04);
  transition: transform 0.1s;
}
